[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetShowHint

Sets the value for the ShowHint property.

## Declaration

Source position: forms.pp line 1838

`protected procedure TApplicationProperties.SetShowHint(`
`const AValue: Boolean`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.ShowHint |  | Indicates if Hints are displayed for the application.